name: Pierre-Antoine Porte
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Senior Solutions Architect</a>
reports_to: drelli
picture: pierreantoineporte.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: portepa
gitlab: pap-gitlab
departments:
  - CSM
  - SA
specialty:
expertise:
story: Pierre-Antoine is a doer who is excited about building meaningful projects with all organizations. He's been designing Solutions for the past years at tech companies such as Pivotal, VMware or Stripe. Driven by its business acument, Pierre-Antoine will look for high-impact projects for its customers and Gitlab. As a Technology lover, he's more than excited about his current opportunities to help companies enhance their software development lifecycle.



